



#loading article{position:fixed;width:100%;height:100%;display:block;bottom:0;left:0;text-align:center;z-index:9999;-moz-transition:all 1.5s ease;-o-transition:all 1.5s ease;-webkit-transition:all 1.5s ease;transition:all 1.5s ease;background:rgb(255 255 255);--tw-bg-opacity:1;left:0;transform:translate(0px,0%);opacity:1}
#loading article.hide{opacity:0;background:rgb(255 255 255 / 0%);z-index:-999;height:0}
#loading article img{text-align:center;width:120px;margin:0% auto 20px;position:absolute;top:calc(50% - 80px);left:calc(50% - 40px);transform:translate(-50%,-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);opacity:1}
#loading article.hide img,#loading article.hide #loading2{opacity:0}
#loading2{display:inline-block;width:40px;height:40px;border:2px solid rgb(199 199 199 / 30%);border-radius:50%;border-top-color:#2f2f2f;animation:spin 1s ease-in-out infinite;-webkit-animation:spin 3s ease-in-out infinite;margin:10px auto;position:absolute;top:50%;left:47%}

@-webkit-keyframes effect-box-in{0%{-webkit-transform:translateY(100%) scaleX(1.01);transform:translateY(100%) scaleX(1.01)}
to{-webkit-transform:translateY(0) scaleX(1.01);transform:translateY(0) scaleX(1.01)}
}@keyframes effect-box-in{0%{-webkit-transform:translateY(100%) scaleX(1.01);transform:translateY(100%) scaleX(1.01)}
to{-webkit-transform:translateY(0) scaleX(1.01);transform:translateY(0) scaleX(1.01)}
}@-webkit-keyframes effect-box-out{0%{-webkit-transform:translateY(0) scaleX(1.01);transform:translateY(0) scaleX(1.01)}
to{-webkit-transform:translateY(100%) scaleX(1.01);transform:translateY(100%) scaleX(1.01)}
}@keyframes effect-box-out{0%{-webkit-transform:translateY(0) scaleX(1.01);transform:translateY(0) scaleX(1.01)}
to{-webkit-transform:translateY(100%) scaleX(1.01);transform:translateY(100%) scaleX(1.01)}
}@keyframes spin{to{-webkit-transform:rotate(360deg)}
}@-webkit-keyframes spin{to{-webkit-transform:rotate(360deg)}
}
@media screen and (max-width:768px){
	#loading article img{width:110px}
	#loading2{width:30px;height:30px}
}